.woocommerce-page-inner {
    background-color: #fff;
    padding: 45px 30px;
    margin-bottom: 30px;
    border: 1px solid rgba(239, 239, 239, .5);
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message{
    border: 1px solid rgba(239, 239, 239, .5);
    background-color: #fcfcfc;
}

.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count,
.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
    margin-bottom: 45px;
}

.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
    font-size: 14px;
    line-height: 25px;
    font-style: italic;
}

.woocommerce img,
.woocommerce-page img {
    width: 100%;
}

.woocommerce .woocommerce-ordering select {
    background: none;
    font-weight: 400;
    padding: 5px 10px;
    border: 1px solid #eee;
    line-height: 1em !important;
    outline: none;
    border-radius: 0;
}

.woocommerce-info:before{
    color: #bdd9c3;
}

.woocommerce h1.page-title{
    text-align: center;
    font-size: 45px;
    line-height: 1.3;
    margin: 0 0 30px 0;
    padding-bottom: 20px;
}

.woocommerce h1.page-title:before{
    content: '';
    position: absolute;
    bottom: 4px;
    width: 70px;
    height: 2px;
    left: 50%;
    margin-left: -35px;
    background-color: #bdd9c3;
}

.woocommerce h1.page-title:after{
    content: '';
    position: absolute;
    bottom: 0;
    width: 40px;
    height: 1px;
    left: 50%;
    margin-left: -20px;
    background-color: #bdd9c3;
}

.woocommerce ul.products li.product h3{
    font-size: 23px;
    line-height: 1.1;
    text-transform: capitalize;
    color: #282828;
    padding: 0;
    margin-top: 20px;
}

.woocommerce ul.products li.product h3:hover{
    text-decoration: underline;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product,
.woocommerce-page[class*=columns-] ul.products li.product,
.woocommerce[class*=columns-] ul.products li.product{
    overflow: hidden;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 3.125% !important;
    width: 31.25% !important;
    text-align: center;
}

.woocommerce .content-with-sidebar ul.products li.product,
.woocommerce-page .content-with-sidebar ul.products li.product,
.woocommerce-page[class*=columns-] .content-with-sidebar ul.products li.product,
.woocommerce[class*=columns-] .content-with-sidebar ul.products li.product{
    width: 48% !important;
    margin-right: 4% !important;
}

.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last,
.woocommerce .content-with-sidebar ul.products li.last,
.woocommerce-page .content-with-sidebar ul.products li.last{
    margin-right: 0 !important;
}

.woocommerce ul.products li.product .post-thumb-outer a.product_thumbnail_wrap{
    content: '';
    opacity: 0;
    background-color: rgba(34, 34, 34, .5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.woocommerce ul.products li.product:hover .post-thumb-outer a.product_thumbnail_wrap {
    opacity: 1;
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}

.woocommerce ul.products li.product .onsale{
    position: absolute;
    color: #ffffff;
    background-color: #bdd9c3;
    padding: 35px 60px 10px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: .5px;
    text-transform: uppercase;
    top: -10px;
    right: -55px;
    border-radius: 0;
    z-index: 9;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.woocommerce ul.products li.product a img{
    margin: 0;
}

.add_to_cart_wrap{
    position: absolute;
    z-index: 9;
    margin-top: -23px;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,0,0);
    white-space: nowrap;
}

.woocommerce a.added_to_cart{
    outline: none;
    line-height: 1;
    left: 0;
    background-color: #fff;
    color: #333;
    border-radius: 0;
    padding: 16px 20px 14px 20px;
    font-size: 17px;
    text-transform: uppercase;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.woocommerce ul.products li.product .add_to_cart_button {
    opacity: 0;
    visibility: hidden;
    outline: none;
    line-height: 1;
    left: 0;
    background-color: rgba(255, 255, 255, .5);
    color: #fff;
    margin: 0;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 17px;
    text-transform: uppercase;
    backface-visibility: hidden;
    transform: scale(0.4);
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.woocommerce ul.products li.product .add_to_cart_button:hover{
    background-color: #bdd9c3;
}

.woocommerce ul.products li.product .add_to_cart_button.added:hover,
.woocommerce a.added_to_cart:hover{
    background-color: #bdd9c3;
    color: #fff;
}

.woocommerce ul.products li.product:hover .add_to_cart_button,
.woocommerce ul.products li.product:focus .add_to_cart_button{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    visibility: visible !important;
    opacity: 1 !important;
}

.woocommerce ul.products li.product .add_to_cart_button.added,
.woocommerce ul.products li.product .add_to_cart_button.loading {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    background-color: #fff;
    color: #333;
    visibility: visible !important;
    opacity: 1 !important;
}

.woocommerce #respond input#submit.loading:after,
.woocommerce a.button.loading:after,
.woocommerce button.button.loading:after,
.woocommerce input.button.loading:after{
    top: .88em;
}

.woocommerce ul.products li.product .star-rating{
    color: #bdd9c3;
    font-size: 14px;
    overflow: hidden;
    height: 1em;
    line-height: 1em;
    min-width: 95px;
    margin-top: 15px;
    margin-bottom: 0;
    backface-visibility: hidden;
    letter-spacing: 5px;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
}

.woocommerce ul.products li.product .price{
    color: #bdd9c3;
    font-size: 19px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 0;
}

.woocommerce ul.products li.product .price del{
    display: inline-block;
    margin-right: 10px;
}

.woocommerce ul.products li.product .price ins {
    display: inline-block;
}

.woocommerce-Price-currencySymbol{
    margin-right: 3px;
}


/* single product */
.woocommerce div.product{
    overflow: hidden;
}

.woocommerce div.product .product_title{
    font-size: 33px;
    line-height: 1;
    text-transform: capitalize;
    color: #333;
    margin-bottom: 30px;
}

.woocommerce div.product .woocommerce-product-rating{
    display: inline-block;
    overflow: hidden;
    float: right;
    margin-bottom: 20px;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price{
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    overflow: hidden;
    margin-bottom: 20px;
    color: #bdd9c3;
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del{
    margin-right: 10px;
    font-size: 20px;
}

.woocommerce span.onsale {
    position: absolute;
    color: #ffffff;
    background-color: #bdd9c3;
    padding: 35px 60px 15px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: .5px;
    text-transform: uppercase;
    top: -13px;
    left: -55px;
    right: auto;
    border-radius: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.single-product.woocommerce ul.products li.product .add_to_cart_button,
.single-product.woocommerce a.added_to_cart{
    font-size: 14px;
}

.single-product.woocommerce #respond input#submit.loading:after,
.single-product.woocommerce a.button.loading:after,
.single-product.woocommerce button.button.loading:after,
.single-product.woocommerce input.button.loading:after{
    top: 1em;
}

.woocommerce .star-rating{
    color: #bdd9c3;
    letter-spacing: 5px;
    min-width: 100px;
}

.woocommerce div.product form.cart,
.woocommerce div.product p.cart{
    padding-bottom: 30px;
    margin-top: 30px;
    border-bottom: 1px solid rgba(239, 239, 239, .5);
}

.woocommerce .quantity .qty{
    background: none;
    width: 70px;
    height: 45px;
    border: 1px solid #efefef;
    font-size: 16px;
    padding: 0 5px 0 15px;
    margin-right: 5px;
    outline: none;
}

.woocommerce div.product form.cart .button{
    text-transform: uppercase;
    outline: none;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 45px;
    min-width: 215px;
    font-size: 18px;
    background-color: #111;
    -webkit-transition: all 0.35s linear;
    -moz-transition: all .35s linear;
    -ms-transition: all .35s linear;
    -o-transition: all 0.35s linear;
    transition: all 0.35s linear;
}

.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:focus{
    background-color: #bdd9c3;
}

.woocommerce div.product .product_meta {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(239, 239, 239, .5);
}

.woocommerce div.product .product_meta span{
    display: block;
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 700;
}

.woocommerce div.product .product_meta span:last-child{
    margin-bottom: 0;
}

.woocommerce div.product .product_meta span a{
    margin-left: 15px;
    margin-right: 2px;
    font-weight: 400;
}

.woocommerce div.product .product_meta span a:last-child{
    margin-right: 0;
}

.iron-product-share .share-button{
    display: inline-block;
}

.iron-product-share .share-button:before{
    display: none;
}

.iron-product-share .share-button a{
    display: block;
    float: left;
    margin-right: 6px;
}

.iron-product-share .share-button a:last-child{
    margin-right: 0;
}

.woocommerce div.product .iron-product-share{
    display: block;
    overflow: hidden;
}

.woocommerce div.product .iron-product-share .iron-share-text{
    position: relative;
    text-transform: capitalize;
    font-style: italic;
    color: #ddd;
    font-size: 15px;
    display: inline-block;
    float: left;
    height: 42px;
    line-height: 42px;
    margin-right: 40px;
}

.woocommerce div.product .iron-product-share .iron-share-text:before{
    content: '';
    width: 20px;
    height: 1px;
    background-color: #ddd;
    position: absolute;
    right: -30px;
    top: 50%;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
    text-align: center;
    display: block;
    padding: 50px 0 30px 0;
    margin-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before{
    bottom: auto;
    left: 0;
    top: 20px;
    border-color: #111;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    color: #aaa;
    -webkit-transition: all 0.35s linear;
    -moz-transition: all .35s linear;
    -ms-transition: all .35s linear;
    -o-transition: all 0.35s linear;
    transition: all 0.35s linear;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{
    color: #333;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    background: none;
    border: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    color: #bdd9c3;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    position: relative;
    font-size: 18px;
    padding: 0 15px 0 0;
    margin-right: 15px;
    text-transform: uppercase;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child a{
    padding: 0;
    margin-right: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:after{
    content: '/';
    position: absolute;
    right: -2px;
    bottom: 1px;
    color: #aaa;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child a:after{
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{
    display: none;
}

.woocommerce div.product .woocommerce-tabs .panel .post-title.is-medium-title{
    font-size: 27px;
    margin-bottom: 20px;
}

.woocommerce div.product .woocommerce-tabs .panel {
    overflow: hidden;
    margin: auto;
    width: 80%;
}

.woocommerce div.product .woocommerce-tabs .panel .entry {
    text-align: center;
}

.woocommerce .related.products {
    margin-top: 45px;
    padding-top: 45px !important;
    border-top: 1px solid #111;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.woocommerce #reviews #comments h2{
    font-weight: 700;
    font-size: 25px;
    color: #333;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.woocommerce #reviews h3 {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 25px;
    margin-top: 15px;
    text-transform: uppercase;
    position: relative;
}

.woocommerce #reviews h3:before {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #bdd9c3;
    position: absolute;
    bottom: -5px;
    display: inline-block;
    left: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment_container {
    margin: 20px 0;
    display: block;
    overflow: hidden;
}

.woocommerce #reviews #comments ol.commentlist li .comment_container img {
    width: 60px;
    height: 60px;
    padding: 0;
    top: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
    margin-left: 70px;
    padding: 15px 30px 5px 30px;
    border-radius: 0;
    border-color: #efefef;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p{
    margin: 0 0 5px 0;
}

.woocommerce #review_form #respond p.comment-notes {
    font-style: italic;
    color: #aaa;
    margin-bottom: 10px !important;
}

.woocommerce .comment-respond label {
    display: block;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.woocommerce #reviews #comments ol.commentlist li{
    margin-bottom: 0;
}

.comment-form-rating .stars{
    color: #bdd9c3;
}

.woocommerce .comment-respond .required {
    color: #e54747;
}

.woocommerce #review_form #respond p.form-submit {
    padding-top: 20px !important;
    padding-bottom: 0 !important;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    border: none;
    border-radius: 0;
    padding: 10px 15px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    background-color: #111;
    -webkit-transition: all .3s linear !important;
    -moz-transition: all .3s linear !important;
    -ms-transition: all .3s linear !important;
    -o-transition: all .3s linear !important;
    transition: all .3s linear !important;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, .woocommerce button.button:hover, 
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover{
    background-color: #bdd9c3 !important;
    color: #fff;
}

.single-product.woocommerce ul.products li.product,
.single-product.woocommerce-page ul.products li.product,
.single-product.woocommerce-page[class*=columns-] ul.products li.product,
.single-product.woocommerce[class*=columns-] ul.products li.product{
    width: 23.125% !important;
    margin-right: 2.5% !important;
}

.single-product.woocommerce .content-with-sidebar ul.products li.product,
.single-product.woocommerce-page .content-with-sidebar ul.products li.product,
.single-product.woocommerce-page[class*=columns-] .content-with-sidebar ul.products li.product,
.single-product.woocommerce[class*=columns-] .content-with-sidebar ul.products li.product{
    margin-right: 3.125% !important;
    width: 31.25% !important;
}

.single-product.woocommerce ul.products li.last,
.single-product.woocommerce-page ul.products li.last,
.single-product.woocommerce .content-with-sidebar ul.products li.last,
.single-product.woocommerce-page .content-with-sidebar ul.products li.last{
    margin-right: 0 !important;
}

.single-product.woocommerce ul.products li.product h3 {
    font-size: 19px;
}

.single-product.woocommerce ul.products li.product .star-rating {
    margin-top: 10px;
}

.single-product.woocommerce ul.products li.product .price {
    font-size: 19px;
    margin-top: 10px;
}

.single-product.woocommerce ul.products li.product .price del{
    font-size: 17px;
}

/* page cart */
.woocommerce-cart .single-el {
    padding-top: 45px;
}

.woocommerce table.shop_table {
    border: none;
    border-left: 1px solid #efefef;
    border-top: 1px solid #efefef;
    font-size: 15px;
    border-radius: 0;
}

.woocommerce table.shop_table td{
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-top: none;
    text-align: left;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: capitalize;
}

.woocommerce table.shop_table td a{
    text-transform: capitalize;
    text-decoration: none;
}

.woocommerce table.shop_table td a:hover{
    text-decoration: underline;
    color: #bdd9c3;
}

.woocommerce table.shop_table th{
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    background-color: #bdd9c3;
    color: #fff;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    padding: 10px 20px;
}

.woocommerce a.remove {
    font-size: 18px !important;
    display: inline-block !important;
    width: 18px !important;
    line-height: 16px !important;
    height: 18px !important;
    color: #aaa !important;
    padding: 0 !important;
    font-weight: normal;
    text-decoration: none !important;
    text-align: center !important;
    margin: 0 !important;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.woocommerce a.remove:hover {
    background: #bdd9c3;
}

.woocommerce table.shop_table td.actions {
    padding: 15px;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled, .woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled,
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled, .woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled]{
    padding: .718em 1em;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 7px 10px;
    font-size: 13px !important;
    line-height: 20px !important;
    min-width: 160px;
    margin-right: 10px;
    border: none;
}

.woocommerce table.shop_table tbody:first-child tr:first-child td,
.woocommerce table.shop_table tbody:first-child tr:first-child th{
    border-bottom: none;
    border-right: 1px solid #efefef;
}

#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th{
    border-top: 1px solid #efefef;
    border-right: 1px solid #efefef;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: #282828;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 15px;
    border: none;
    text-transform: uppercase;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    background: #bdd9c3;
}

/* page checkout */
.woocommerce-checkout .iron-page-wrap.is-sidebar-none,
.woocommerce-account .iron-page-wrap.is-sidebar-none {
    max-width: 1000px;
}

.woocommerce-checkout .single-el{
    padding-top: 45px;
    padding-bottom: 45px;
}

.woocommerce-info a{
    font-weight: 700;
}

.woocommerce-info a:hover {
    color: #bdd9c3;
}

.woocommerce form .form-row input.input-text,
.select2-container .select2-choice {
    font-size: 14px;
    line-height: 1.3;
    padding: 10px 15px;
    margin: 5px 0;
    background-color: #f5f5f5;
    color: #282828;
    border: none;
    border-radius: 0;
}

.select2-drop-active,
.select2-drop.select2-drop-above.select2-drop-active {
    border: none;
    background-color: #f5f5f5;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    padding: 5px 0;
    line-height: 1.2;
    font-weight: 700;
}

.woocommerce form .form-row textarea {
    height: 7em;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 5px;
    padding: 10px 15px;
    color: #282828;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    border-top: none;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    background: #fefefe;
    border-radius: 0;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: 1px solid rgba(239, 239, 239, .5);
}

.woocommerce-checkout #payment ul.payment_methods li {
    list-style: none !important;
}

.woocommerce-checkout form .form-row{
    margin-bottom: 0;
}

/* my account page */
.woocommerce-account .woocommerce-MyAccount-content a {
    margin-left: 5px;
    margin-right: 5px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    border: 1px solid rgba(239, 239, 239, .3);
    border-radius: 0;
}

.woocommerce form .form-row label.inline {
    margin-left: 7px;
}

/* widget */
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
    padding: 0 0 20px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(239, 239, 239, .5);

}

.woocommerce ul.cart_list li:last-child,
.woocommerce ul.product_list_widget li:last-child {
    border-bottom: none;

}

.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 2em;
    position: relative;
    padding-top: 0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(239, 239, 239, .5);
}

.woocommerce ul.product_list_widget li span.amount {
    display: inline-block;
    margin-top: 5px;
    line-height: 1em !important;
    font-weight: bold;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    width: 80px;
    height: auto;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce.widget_shopping_cart .cart_list li a.remove {
    height: 18px !important;
    width: 18px !important;
    line-height: 17px !important;
    padding: 0 !important;
    margin-top: 18px !important;
}

.woocommerce a.remove:hover {
    background: #bdd9c3;
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    text-transform: capitalize !important;
    padding: 5px 0 !important;
    line-height: 1.5em !important;
    font-size: 17px !important;
    font-weight: 700 !important;
}

.woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total {
    border-top: 0;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px;
}

.woocommerce .widget_shopping_cart .total strong,
.woocommerce.widget_shopping_cart .total strong {
    margin-right: 7px;
}

.woocommerce-Price-amount.amount {
    font-weight: 700;
}

.woocommerce ul.product_list_widget li span.amount {
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    line-height: 1em !important;
    font-weight: bold;
}

.woocommerce ul.product_list_widget li del span.amount {
    opacity: .5;
    text-decoration: inherit;
}

.woocommerce ul.cart_list li .star-rating,
.woocommerce ul.product_list_widget li .star-rating {
    font-size: 11px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.woocommerce ul.cart_list li span.reviewer,
.woocommerce ul.product_list_widget li span.reviewer {
    font-size: 14px;
    margin-top: 5px;
    font-style: italic;
    line-height: 1.5em;
    display: block;
}

.woocommerce-product-search {
    position: relative;
    display: block;
    overflow: hidden;
    outline: none;
}

.woocommerce-product-search input[type="search"]{
    padding: 5px 0;
    padding-right: 30%;
    border: none;
    border-bottom: 1px solid rgba(239, 239, 239, .5);
    background: none;
    outline: none;
    color: #999;
    font-style: italic;
    font-size: 12px;
    line-height: 30px;
    min-width: auto;
    width: 70%;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}

.woocommerce-product-search input[type="submit"]{
    position: absolute;
    background: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    text-align: right;
    right: 0;
    top: 0;
    padding: 0;
    bottom: 0;
    width: 90px;
    color: #999 !important;
    display: block;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}

.woocommerce-product-search input[type="submit"]:hover {
    color: #bdd9c3 !important;
}

.woocommerce-product-search .screen-reader-text {
    display: none;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
    background-color: #bdd9c3;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
    background-color: #111;
}



@media only screen and (max-width: 991px) and (min-width: 768px) {
    .single-product.woocommerce ul.products li.product .add_to_cart_button {
        font-size: 12px;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .single-product.woocommerce a.added_to_cart{
        padding: 9px 14px;
        font-size: 12px;
    }

    .single-product.woocommerce #respond input#submit.loading:after,
    .single-product.woocommerce a.button.loading:after,
    .single-product.woocommerce button.button.loading:after,
    .single-product.woocommerce input.button.loading:after {
        top: .75em;
    }

    .single-product.woocommerce ul.products li.product .onsale{
        padding: 30px 55px 6px;
        top: -11px;
    }

    .single-product.woocommerce ul.products li.product h3 {
        font-size: 17px;
        line-height: 1.2;
    }

    .single-product.woocommerce ul.products li.product .star-rating {
        font-size: 11px;
        letter-spacing: 3px;
        min-width: 80px;
        margin-top: 7px;
    }

    .single-product.woocommerce ul.products li.product .price {
        font-size: 15px;
        margin-top: 7px;
        line-height: 20px;
    }

    .single-product.woocommerce ul.products li.product .price del {
        font-size: 14px;
    }

    .woocommerce div.product .woocommerce-product-rating{
        display: block;
        float: initial;
    }

}

@media (max-width: 767px) {
    .woocommerce .woocommerce-page-wrap.is-sidebar-none ul.products li.product,
    .woocommerce-page .woocommerce-page-wrap.is-sidebar-none ul.products li.product,
    .woocommerce .woocommerce-page-wrap .content-with-sidebar ul.products li.product,
    .woocommerce-page .woocommerce-page-wrap .content-with-sidebar ul.products li.product,
    .single-product.woocommerce ul.products li.product,
    .single-product.woocommerce-page ul.products li.product,
    .single-product.woocommerce-page[class*=columns-] ul.products li.product,
    .single-product.woocommerce[class*=columns-] ul.products li.product{
        width: 100% !important;
        margin-right: 0 !important;
    }

    .woocommerce .woocommerce-result-count,
    .woocommerce-page .woocommerce-result-count,
    .woocommerce .woocommerce-ordering,
    .woocommerce-page .woocommerce-ordering {
        display: block;
        float: initial;
        text-align: center;
    }

    .woocommerce .woocommerce-ordering select {
        min-width: 200px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .woocommerce div.product .woocommerce-tabs ul.tabs li a {
        font-size: 16px;
        padding: 0 9px 0 0;
        margin-right: 9px;
    }

    .woocommerce #reviews h3{
        font-size: 16px;
    }

    .woocommerce div.product .product_title{
        font-size: 27px;
    }

    .woocommerce div.product .woocommerce-tabs .panel .post-title.is-medium-title{
        font-size: 20px;
    }

    .woocommerce div.product .woocommerce-tabs .panel {
        width: 100%;
    }

    .woocommerce #reviews #comments ol.commentlist li .comment-text {
        padding: 10px 15px 5px 15px;
    }

    .woocommerce div.product .woocommerce-product-rating{
        display: block;
        float: inherit;
    }

    .woocommerce .star-rating{
        float: inherit;
        margin-bottom: 5px;
    }

    .woocommerce .quantity .qty {
        font-size: 14px;
        width: 60px;
        padding: 0 5px 0 15px;
        height: 40px;
    }

    .woocommerce div.product form.cart .button {
        min-width: 140px;
        font-size: 16px;
        height: 40px;
    }

    .woocommerce #reviews #comments h2{
        font-size: 20px;
    }

    .woocommerce div.product .iron-product-share .iron-share-text{
        float: inherit;
        display: block;
    }

    .woocommerce div.product .iron-product-share .iron-share-text:before{
        display: none;
    }

    .woocommerce div.product .iron-product-share .iron-share-text:after{
        content: ':';
        margin-left: 1px;
    }

    .woocommerce-cart table.cart td.actions .coupon .input-text{
        margin-right: 0;
        margin-bottom: 10px;
    }

    .woocommerce table.cart td.actions .coupon .input-text+.button,
    .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
        float: inherit;
        width: 100%;
        margin-bottom: 10px;
        font-size: .9em;
    }

    .woocommerce form .form-row label.inline{
        margin-left: 0;
        margin-top: 10px;
        display: block;
    }

}